Bug 131395 - DOS issue in zlib
Summary: DOS issue in zlib
Status: CLOSED DUPLICATE of bug 131385
Alias: None
Product: Fedora
Classification: Fedora
Component: zlib   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-31 22:38 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:05:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-08-31 22:38:42 UTC
Mark Brown has reported a DOS in zlib.  The issue only affects version
1.2.*, which mean RHEL is not vulnerable to this issue.

There is some more information in the Debian BTS.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=252253

This issue probably also affects FC1.

Comment 1 Mark J. Cox 2004-09-01 08:21:24 UTC

*** This bug has been marked as a duplicate of 131385 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:05:23 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.